/*=======font-family: 'Fjalla One', sans-serif;====*/
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
/*=======font-family: 'Work Sans', sans-serif;====*/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600;700;800;900&display=swap');

body {
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  overflow-x: hidden;
  color: #313030;
  background-color: #fff;
  position: relative;
  min-width: 320px;
}

* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  box-sizing: border-box;
}

p {
  font-size: 14px;
  color: #5f5f5f;
  line-height: 1.8;
  margin: 0 0 15px;
  font-weight: 400;
}

a {
  color: #313030;
  text-decoration: none !important;
  transition: ease-in-out 0.3s;
  display: inline-block;
}

a:hover {
  color: #1b6eba;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Fjalla One', sans-serif;
  color: #373737;
  margin: 0;
  margin-bottom: 10px;
}

h1 {
  font-size: 75px;
}

h2 {
  font-size: 55px;
  margin-bottom: 25px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 28px;
}

h5 {
  font-size: 20px;
}

ul {
  margin: 0;
}

input,
select,
textarea,
button,
input:focus,
button:focus {
  outline: none;
}

button {
  transition: ease-in-out 0.3s;
}

img {
  max-width: 100%;
}

header,
section,
footer {
  width: 100%;
}

.pt_110 {
  padding-top: 110px;
}

.pt_60 {
  padding-top: 60px;
}

.pb_110 {
  padding-bottom: 110px;
}

.ptb_110 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.pb_50 {
  padding-bottom: 50px;
}


header {
  position: absolute;
  z-index: 999;
  width: 100%;
}

header .navbar {
  padding: 30px 0px;
}

header .navbar .navbar-brand {
  padding: 10px 0px;
  /*border-right: 1px rgba(255,255,255,0.2) solid;*/
}

header .navbar .navbar-nav .nav-item {
  padding-left: 24px;
  padding-right: 24px;
}

header .navbar .navbar-nav .nav-link {
  font-size: 16px;
  color: #707070;
  font-family: 'Fjalla One', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.75px;
  padding: 12px 0px;
  position: relative;
}

header .navbar .navbar-nav .nav-link:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #1a7eda;
  left: 0;
  bottom: 0;
  display: none;
}

header .navbar .navbar-nav .active .nav-link {
  color: #fff;
}

header .navbar .navbar-nav .nav-link:hover {
  color: #fff;
}

header .navbar .navbar-nav .ic-item .nav-link:after {
  display: none;
}

header .navbar .navbar-nav .active .nav-link:after {
  display: block;
}

header .navbar .navbar-nav .ic-item .nav-link img {
  height: 24px;
}

header .navbar .rightNav {}

header .navbar .rightNav .nav-item {
  padding-left: 18px;
  padding-right: 18px;
}

header .navbar .rightNav .nav-item:last-child {
  padding-right: 0px;
}

header .navbar .rightNav .nav-item .nav-link {}

.cartTopLink {
  position: relative;
}

.cartTopLink .cartCount {
  position: absolute;
  top: 4px;
  right: -5px;
  color: #fff;
  font-size: 10px;
  font-family: 'Fjalla One', sans-serif;
  width: 18px;
  height: 18px;
  background-color: #1b6eba;
  text-align: center;
  line-height: 18px;
  border-radius: 50px;
}

.bannerSection {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 160px;
  padding-bottom: 50px;
  overflow: hidden;
  background-attachment: fixed;
}

.heroBg {
  background-image: url(../images/herobg.jpg);
}

.bannerText {
  padding-top: 30px;
  padding-bottom: 30px;
}

.bannerText h1 {
  color: #fff;
  margin-bottom: 25px;
  position: relative;
  z-index: 1
}

.bannerText h1:after {
  position: absolute;
  content: '';
  top: -10px;
  left: -40px;
  width: 424px;
  height: 117px;
  background-repeat: no-repeat;
  background: url(../images/herotextBg.png) top left;
  z-index: -1;
      background-size: contain;
    background-repeat: no-repeat;
}

.arrow_btn {
  color: #fff;
  font-size: 20px;
  font-family: 'Fjalla One', sans-serif;
  padding: 5px;
}

.arrow_btn:hover {
  color: #fff;
}

.arrow_btn img {
  margin-left: 10px;
  transition: all 0.5s;
}

.arrow_btn:hover img {
  margin-left: 15px;
}


.wrap1094 {
  width: 100%;
  max-width: 1094px;
  margin-left: auto;
  margin-right: auto;
}

.bookWrap {
  padding-top: 50px;
}

.bookWrap .row {}

.bookCol {
  text-align: center;
  width: 100%;
  height: 100%;
  padding: 30px 0px;
  position: relative;

}

.bookCol:after {
  position: absolute;
  content: '';
  width: 1px;
  height: 100%;
  top: 0;
  right: -15px;
  background: url(../images/dashborder.svg) top left;
}

.bookCol:hover h4 {
  color: #1b6eba;
}

.bookCol .bookImg {
  padding: 10px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bookCol .bookImg img {}

.bookCol .bookInfo {
  padding-top: 20px;
}

.bookCol .bookInfo h6 {
  font-family: 'Work Sans', sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 25px;
}

.bookCol .bookInfo h4 {
  margin-bottom: 20px;
  transition: all 0.3s;
}

.bookCol .bookInfo .btnArrow {
  border: 2px #1b6eba solid;
  padding: 5px 5px 5px 10px;
  font-family: 'Fjalla One', sans-serif;
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 190px;
  margin: 10px auto;
}

.bookCol .bookInfo .btnArrow span {
  width: 42px;
  height: 42px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #1b6eba;
}

.bookCol .bookInfo .btnArrow:hover {
  color: #fff;
  background-color: #1b6eba;
}

.bookCol .bookInfo .btnArrow:hover span {
  text-align: right;
}

.borderNoneRight:after {
  display: none;
}


.LesSection {
  background-image: url(../images/bg_img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0px;
  margin-bottom: 110px;
  background-attachment: fixed;
}

.LesSection h3 {
  color: #fff;
  font-size: 48px;
  margin-bottom: 40px;
}

.LesSection p {
  color: #fff;
  font-size: 19px;
  margin-bottom: 20px;
}

.LesSection .arrow_btn {
  margin-top: 20px;
  color: #fff
}

.rightBook {
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.rightBook img {
  position: absolute;
  left: 0;
  top: -35px;
  max-width: 100%;
}


footer {
  padding-top: 165px;
  padding-bottom: 60px;
}

footer h4 {
  text-transform: uppercase;
  color: #000;
  margin-bottom: 30px;
}

.fLogoCol {}

.fLogoCol .logoF_img {
  margin-bottom: 30px;
}

.fLogoCol p {
  font-size: 13px;
  font-weight: 500;
}

.fLinks {}

.fLinks li {
  margin-bottom: 20px;
}

.fLinks li a {
  text-transform: uppercase;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  opacity: 0.7;
}

.fLinks li a:hover {
  color: #1b6eba;
  opacity: 1;
}


.signUpForm {
  background-color: #e8e8e8;
  padding: 10px;
  margin-bottom: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.signUpForm input {
  font-size: 14px;
  font-weight: 500;
  padding-left: 10px;
  padding-right: 10px;
  background-color: transparent;
  border: none; width: 100%;
}

.signUpForm input::placeholder {
  color: rgba(0, 0, 0, 0.6);
}

.signUpForm button {
  width: 42px;
  height: 42px;
  min-width: 42px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #1b6eba;
  border: none;
}

.signUpForm button:hover {
  background-color: #000;
}


.formField {
  width: 100%;
  border: none;
  border-radius: 50px;
  padding: 12px 25px;
  background-color: #f3f3f3;
}

.modalStyle {}

.modalStyle .modal-header {
  position: relative;
  border-bottom: 0px;
  padding-top: 30px;
}

.modalStyle .modal-header .close {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
}

.modalStyle .modal-title {
  width: 100%;
  text-align: center;
}

.wrap400 {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}

.btn_1 {
  border: 2px #1b6eba solid;
  padding: 8px 15px;
  color: #fff;
  font-weight: 600;
  background-color: #1b6eba;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-radius: 50px;
}

.btn_1:hover {
  background-color: #000;
  border-color: #000;
}

.link_a {
  font-weight: 600;
}

.breadcrumb {
  background-color: transparent;
  padding: 0px;
  margin-bottom: 0px;
}

.breadcrumb .breadcrumb-item {
  font-weight: 500;
}

.breadcrumb .breadcrumb-item a {
  color: #fff;
}

.bloghero {
  background-image: url(../images/bloghero.jpg);
}

.abouthero {
  background-image: url(../images/abouthero.jpg);
}

.contacthero {
  background-image: url(../images/contacthero.jpg);
}


.blogCol {
  display: block;
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  transition: all 0.5s;
}

.blogImgHolder {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  transition: all 0.5s;
}

.blogImgHolder:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: all 0.5s;
  border: 15px #fff solid;
  opacity: 0;
}

.blogImgHolder img {
  min-height: 100%;
  min-width: 100%;
  object-fit: cover;
  transition: all 1s;
}

.blogTextHolder {
  padding: 20px;
}

.blogTextHolder h5 {}

.blogTextHolder p {
  color: #313030;
}

.blogCol:hover .blogImgHolder:after {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.2);
}

.blogCol:hover .blogImgHolder img {
  transform: scale(1.3);
}

.blogHight_250 {
  height: 250px;
}

.blogHight_350 {
  height: 350px;
}

.postBy {
  margin-bottom: 5px;
}

.blogPostInfo {
  display: flex;
  flex-wrap: wrap;
}

.blogPostInfo li {
  padding-right: 20px;
  margin-top: 8px;
}

.blogPostInfo li:last-child {
  padding-right: 0px;
}

.blogPostInfo li i {}

.innerFooter {
  padding-top: 60px;
}

.autherInfoCol {
  background-color: #015289;
  padding: 50px 60px;
  position: relative;
  right: -20%;
  z-index: 1;
  margin-top: 50px;
}

.autherInfoCol p {
  font-size: 18px;
  color: #fff;
}

.autherImgHolder {
  width: 100%;
  max-width: 400px;
  height: 550px;
  background: url(../images/autherImg.jpg) center no-repeat;
  margin-top: -200px;
  background-size: cover;
}

.subT {
  font-size: 16px;
  font-weight: 500;
}

.font_16 {
  font-size: 16px;
}

.NumberedList {}

.NumberedList ul {
  counter-reset: item;
  padding-left: 50px;
}

.ShortcodeList.list-left .ListItem {
  text-align: left;
}

.ShortcodeList .ListItem {
  position: relative;
  padding: 40px 10px;
  border-bottom: 1px solid #bbb;
}

.ShortcodeList.list-left .list-item-number {
  right: 0;
}

.ShortcodeList .list-item-number {
  position: absolute;
  top: 0;
  height: 100%;
  width: 80px;
  max-width: 15%;
  margin-bottom: 10px;
}

.NumberedList.list-left .list-item-number:before {
  left: -5px;
  right: auto;
}

.NumberedList .list-item-number:before {
  background-color: #d38d45;
}

.NumberedList .list-item-number:before {
  content: '';
  position: absolute;
  top: 50%;
  right: -5px;
  height: 3px;
  width: 40%;
  margin-top: -2px;
  opacity: .65;
  background-color: #D38D45;
  -webkit-transform: rotate(-72deg);
  transform: rotate(-72deg);
}

.NumberedList .list-item-number:after {
  content: "0"counter(item);
  counter-increment: item;
  position: absolute;
  top: 50%;
  font-size: 24px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ShortcodeList .list-item-content {
  clear: both;
  overflow: hidden;
  display: inline-block;
  max-width: 85%;
}

.ShortcodeList .list-item-title {
  margin-bottom: 0;
}

.contactForm {}

.contactForm .formField {
  border-radius: 0px;
  padding: 12px 20px;
}

.t_label {
  font-size: 16px;
  font-weight: 500;
}


.contatMe {}

.contatMe li {
  display: flex;
  margin-top: 20px;
}

.contatMe li a {}

.contIcon {
  min-width: 50px;
}

.contIcon img {}

.contInfo {
  padding-left: 25px;
}

.contInfo h5 {
  margin-bottom: 5px;
  font-size: 28px;
  text-transform: uppercase;
}

.contInfo p {
  font-size: 18px;
  font-weight: 400;
}


.textareaField {
  width: 100%;
  border: none;
  padding: 12px 25px;
  background-color: #f3f3f3;
  height: 150px;
  resize: none;
}

.sendBtn {
  padding: 10px 20px;
  border: 1px #1b6eba solid;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 2px;
  background-color: #fff;
  min-width: 130px;
}


.sendBtn:hover {
  background-color: #1b6eba;
  color: #fff;
}


.fullImgwrap {
  width: 100%;
  background: url(../images/bg_1.jpg) center no-repeat;
  background-size: cover;
  min-height: 550px;
  background-attachment: fixed;
  position: relative;
}

.fullImgwrap .overlyCol_1 {
  background-color: #fff;
  padding: 25px;
  width: 100%;
  max-width: 300px;
}

.fullImgwrap .overlyCol_2 {
  background-color: #fff;
  padding: 40px;
  width: 100%;
  max-width: 600px;
  margin-left: 15%;
  bottom: 0;
  position: absolute;
}

.fullImgwrap .overlyCol_2 p {
  font-size: 16px;
  margin-bottom: 0px;
}


.hamburgerNav {
  height: 0;
  width: 100%;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* width */
.hamburgerNav::-webkit-scrollbar {
  width: 0px;
}

/* Track */
.hamburgerNav::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.hamburgerNav::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.hamburgerNav::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.hamburgerNavList {
  padding: 60px 0px;
}

.hamburgerNav a {
  padding: 10px;
  text-decoration: none;
  font-size: 28px;
  color: #818181;
  display: block;
  transition: 0.3s;
  color: #707070;
  font-family: 'Fjalla One', sans-serif;
}

.hamburgerNav a:hover {
  color: #f1f1f1;
}

.hamburgerNav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .hamburgerNav {
    padding-top: 0px;
  }

  .hamburgerNav a {
    font-size: 24px;
  }
}

.blogPostDate {
  color: #fff;
  letter-spacing: 2px;
  font-size: 18px;
}



.blogMainDetCol {}

.blogMainDetCol .blogPostInfo {
  padding: 30px 0px;
  margin-top: 50px;
  border-top: 1px #f1f1f1 solid;
}

.blogMainDetCol .blogPostInfo li {
  font-size: 18px;
}

.blogMainDetCol p {
  font-size: 18px;
}

.blogMainDetCol>p:first-of-type:first-letter {
  float: left;
  font-size: 90px;
  font-weight: 600;
  line-height: 58px;
  padding: 10px 10px 2px;
  color: #D38D45;
}


.dashList {
  padding-left: 30px;
}

.dashList li {
  font-size: 17px;
  font-weight: 500;
  position: relative;
  padding: 20px 0 20px 45px;
}

.dashList li:before {
  position: absolute;
  content: "";
  top: 35px;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #D38D45;
}

.blogbig {
  width: 100%;
  margin: 30px 0px;
}

.blogbig img {
  width: 100%;
}


.recentBlogRow {}

.recentBlogRow .blogCol {
  box-shadow: none;
  border-radius: 0px;
}

.blogTextHolder {
  padding: 20px;
}


.blogNexPreLink {
  width: 100%;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  position: relative;
  margin-top: 20px;
}

.blogNexPreLink span {
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding-right: 10px;
}

.blogNexPreLink:after {
  position: absolute;
  content: '';
  width: 160px;
  height: 3px;
  background: #1b6eba;
  top: 11px;
  left: 0;
  z-index: 0;
  transition: all 0.5s;
}

.recentBlogRow .blogCol:hover .blogNexPreLink {
  color: #1b6eba;
}

.recentBlogRow .blogCol:hover .blogNexPreLink:after {
  width: 100%;
}

.innerHeader {
  height: 300px;
  padding: 0px;
  padding-top: 100px;
  padding-bottom: 40px;
}

.bannerText .wooshnone {
  display: block;
  text-align: center;
  margin-bottom: 15px;

}

.bannerText .wooshnone:after {
  display: none;
}

.bookCol .bookInfo .btnArrow,
.bookCol .bookInfo .btnArrow span {
  transition: ease-in-out 0.3s;
}

.bookinner .col-md-4 {
  margin-bottom: 30px;

}

.footerp0 {
  padding-top: 0px;
}

.pt0 {
  padding-top: 30px !important;
}

.beadcrum {
  color: #fff;
  text-align: center;

}

.beadcrum a {
  display: inline-block;
  margin: 0px 10px;
  color: #acacac;
  font-weight: 600;
}

.beadcrum .activepage {
  color: #fff;
}


/* Book Details */

.pd-wrap {
  padding: 40px 0;
 
}

.heading-section {
  text-align: center;
  margin-bottom: 20px;
}

.sub-heading {
  
  font-size: 12px;
  display: block;
  font-weight: 600;
  color: #2e9ca1;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.heading-section h2 {
  font-size: 32px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 15px;
   
}

.user-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: relative;
  min-width: 80px;
  background-size: 100%;
}

.carousel-testimonial .item {
  padding: 30px 10px;
}

.quote {
  position: absolute;
  top: -23px;
  color: #2e9da1;
  font-size: 27px;
}

.name {
  margin-bottom: 0;
  line-height: 14px;
  font-size: 17px;
  font-weight: 500;
}

.position {
  color: #adadad;
  font-size: 14px;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  outline: none;
  height: 25px;
}

.owl-nav button svg {
  width: 25px;
  height: 25px;
}

.owl-nav button.owl-prev {
  left: 25px;
}

.owl-nav button.owl-next {
  right: 25px;
}

.owl-nav button span {
  font-size: 45px;
}

.product-thumb .item img {
  height: 100px;
}

.product-name {
  font-size: 34px;
  font-weight:700;
 
  margin-bottom: 10px;
}

.product-price-discount {
  font-size: 22px;
  font-weight: 400;
  padding: 10px 0;
  clear: both;
}

.product-price-discount span.line-through {
  text-decoration: line-through;
  margin-left: 10px;
  font-size: 14px;
  vertical-align: middle;
  color: #a5a5a5;
}

.display-flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.product-info {
  width: 100%;
}

.reviews-counter {
  font-size: 13px;
}

.reviews-counter span {
  vertical-align: -2px;
}

.rate {
  float: left;
  padding: 0 10px 0 0;
}

.rate:not(:checked)>input {
  position: absolute;
  top: -9999px;
}

.rate:not(:checked)>label {
  float: right;
  width: 15px;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  font-size: 21px;
  color: #ccc;
  margin-bottom: 0;
  line-height: 21px;
}

.rate:not(:checked)>label:before {
  content: '\2605';
}

.rate>input:checked~label {
  color: #ffc700;
}

.rate:not(:checked)>label:hover,
.rate:not(:checked)>label:hover~label {
  color: #deb217;
}

.rate>input:checked+label:hover,
.rate>input:checked+label:hover~label,
.rate>input:checked~label:hover,
.rate>input:checked~label:hover~label,
.rate>label:hover~input:checked~label {
  color: #c59b08;
}

.product-dtl p {
  font-size: 14px;
  line-height: 24px;
  color: #7a7a7a;
}

.product-dtl .form-control {
  font-size: 15px;
}

.product-dtl label {
  line-height: 16px;
  font-size: 15px;
}

.form-control:focus {
  outline: none;
  box-shadow: none;
}

.product-count {
  margin-top: 15px;
}

.product-count .qtyminus,
.product-count .qtyplus {
  width: 34px;
  height: 34px;
  background: #212529;
  text-align: center;
  font-size: 19px;
  line-height: 36px;
  color: #fff;
  cursor: pointer;
}

.product-count .qtyminus {
  border-radius: 3px 0 0 3px;
}

.product-count .qtyplus {
  border-radius: 0 3px 3px 0;
}

.product-count .qty {
  width: 60px;
  text-align: center;
}

.round-black-btn {
  border-radius: 4px;
  background: #212529;
  color: #fff;
  padding: 7px 45px;
  display: inline-block;
  margin-top: 20px;
  border: solid 2px #212529;
  
  transition: all 0.5s ease-in-out 0s;
}

.round-black-btn:hover,
.round-black-btn:focus {
  background: transparent;
  color: #212529;
  text-decoration: none;
}

.product-info-tabs {
  margin-top: 25px;
}

.product-info-tabs .nav-tabs {
  border-bottom: 2px solid #d8d8d8;
}

.product-info-tabs .nav-tabs .nav-item {
  margin-bottom: -2px;
}

.product-info-tabs .nav-tabs .nav-link {
  border: none; 
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  color: #323232;
}

.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
  border: none;
}

.product-info-tabs .nav-tabs .nav-item.show .nav-link,
.product-info-tabs .nav-tabs .nav-link.active,
.product-info-tabs .nav-tabs .nav-link.active:hover {
  border: none;
  border-bottom: 2px solid #015289;
 
}
.product-info-tabs .nav-tabs .nav-link.active{
  color: #015289;
}

.product-info-tabs .tab-content .tab-pane {
  padding: 30px 20px;
  font-size: 15px;
  line-height: 24px;
  color: #7a7a7a;
}

.review-form .form-group {
  clear: both;
}

.mb-20 {
  margin-bottom: 20px;
}

.review-form .rate {
  float: none;
  display: inline-block;
}

.review-heading {
  font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 6px;
  text-transform: uppercase;
  color: #000;
}

.review-form .form-control {
  font-size: 14px;
}

.review-form input.form-control {
  height: 40px;
}

.review-form textarea.form-control {
  resize: none;
}

.review-form .round-black-btn {
  text-transform: uppercase;
  cursor: pointer;
}
.bookdetails{
  padding-top: 100px !important;
  padding-bottom: 100px;
}
.product-price-discount span{
  font-size: 30px;
  font-weight: 700;
}
.product-price-discount .line-through{
  font-size: 18px;
}
.qtyFlex{
  display: flex;
  align-items: center;
}
.qtyFlex label{
  margin-right: 15px;
  
}
.round-black-btn{
  border-radius: 0px;
  border: solid 1px #015289;
  padding: 15px 50px;
  background-color: transparent;
  color: #015289;
  font-weight: 400;
  margin-bottom: 20px;
}
.round-black-btn:hover, .round-black-btn:focus{
  background-color: #015289;
  color: #fff;
}
.owl-carousel .zoombook img{
  width: auto;
  display: inline-block;
}
.zoombook{
  text-align: center;
}
.product-thumb .item img{
  height: auto;
}
.product-thumb .item{
  padding: 20px;
}
.product-info-tabs .nav-tabs .nav-link{
  font-size: 16px;
  padding: 10px 40px;
}
.productTags{
  margin-top: 15px;
}
.productTags label{
  font-size: 16px;
  margin-right: 15px;
  font-weight: 700;
}
.productTags a{
  font-size: 14px;
  display: inline-block;
  padding: 3px 10px;
  margin-right: 5px;
  background-color: #d3d3d3;
  border-radius: 50px;
  color: #535353 !important;
}
.productTags a:hover{
   background-color: #9c9c9c;
   color: #fff !important;
}
.product-count .qtyminus{
  background-color: #015289;
  border-radius: 50px 0px 0px 50px;
}

.product-count .qtyplus{
  border-radius: 0px 50px 50px 0px;
  background-color: #015289;
}
.product-count .qty{
  border-left: none;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-right: none;
}



.flexItem{display: flex; align-items: center; width: 100%;}
.flexItem .t_label{min-width: 160px; margin-bottom: 0px;    position: relative;}
.flexItem .t_label:after{position: absolute; content: ':'; }
.flexItem .formField{width: auto;}

.flexItem .width80{width: 80px; text-align: center;}


.bookinner{overflow: hidden;}


.mobileShow{display: none;}





.scroll-top {
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    display: none;  color: #fff; 
 background-color: #1b6eba;
    border: none;
 border-radius: 5px;
 box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
}
.scroll-top i {
    display: inline-block;
    color: #FFFFFF;
}

.scroll-top:hover{border-radius: 50%;}


